extends: existence
message: "'%s' looks like passive voice."
ignorecase: true
level: suggestion
raw:
  - \b(am|are|were|being|is|been|was|be)\b\s*
tokens:
  - '[\w]+ed'
  - awoken
  - beat
  - become
  - been
  - begun
  - bent
  - beset
  - bet
  - bid
  - bidden
  - bitten
  - bled
  - blown
  - born
  - bought
  - bound
  - bred
  - broadcast
  - broken
  - brought
  - built
  - burnt
  - burst
  - cast
  - caught
  - chosen
  - clung
  - come
  - cost
  - crept
  - cut
  - dealt
  - dived
  - done
  - drawn
  - dreamt
  - driven
  - drunk
  - dug
  - eaten
  - fallen
  - fed
  - felt
  - fit
  - fled
  - flown
  - flung
  - forbidden
  - foregone
  - forgiven
  - forgotten
  - forsaken
  - fought
  - found
  - frozen
  - given
  - gone
  - gotten
  - ground
  - grown
  - heard
  - held
  - hidden
  - hit
  - hung
  - hurt
  - kept
  - knelt
  - knit
  - known
  - laid
  - lain
  - leapt
  - learnt
  - led
  - left
  - lent
  - let
  - lighted
  - lost
  - made
  - meant
  - met
  - misspelt
  - mistaken
  - mown
  - overcome
  - overdone
  - overtaken
  - overthrown
  - paid
  - pled
  - proven
  - put
  - quit
  - read
  - rid
  - ridden
  - risen
  - run
  - rung
  - said
  - sat
  - sawn
  - seen
  - sent
  - set
  - sewn
  - shaken
  - shaven
  - shed
  - shod
  - shone
  - shorn
  - shot
  - shown
  - shrunk
  - shut
  - slain
  - slept
  - slid
  - slit
  - slung
  - smitten
  - sold
  - sought
  - sown
  - sped
  - spent
  - spilt
  - spit
  - split
  - spoken
  - spread
  - sprung
  - spun
  - stolen
  - stood
  - stridden
  - striven
  - struck
  - strung
  - stuck
  - stung
  - stunk
  - sung
  - sunk
  - swept
  - swollen
  - sworn
  - swum
  - swung
  - taken
  - taught
  - thought
  - thrived
  - thrown
  - thrust
  - told
  - torn
  - trodden
  - understood
  - upheld
  - upset
  - wed
  - wept
  - withheld
  - withstood
  - woken
  - won
  - worn
  - wound
  - woven
  - written
  - wrung
